.dropdown-menu {
    padding: @grid-gutter-width/3 0;
    border-color: @border-color;
    min-width: 180px;

    .dropdown-header,
    li a {
        padding: @grid-gutter-width/5 @grid-gutter-width;
    }

    .divider {
        margin: @grid-gutter-width/3 0;
        background-color: @border-color;
    }
}
